Bug 806629 - VGA, no input signal (during the boot)
VGA, no input signal (during the boot)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
16
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-25 10:09 EDT by Joël Tang
Modified: 2012-04-02 16:26 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-02 16:26:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dmesg (83.51 KB, text/plain)
2012-03-26 16:49 EDT, Joël Tang
no flags Details

  None (edit)
Description Joël Tang 2012-03-25 10:09:50 EDT
Description of problem:

When I boot on a LiveCD of Fedora 16, the screen is black, and there is no input signal. The screen then goes to standby.

Version-Release number of selected component (if applicable):

Fedora 16.

How reproducible:

Just by booting a LiveCD.

Steps to Reproduce:
1. Boot on a LiveCD (a recent version).
2. Choose an item on the boot screen (e.g., for UnetBootin : Boot Fedora 16).
  
Actual results:

There is a black screen.

Expected results:

The screen should be recognized and functional.

Additional info:

My screen is : Asus VH222D. This bug is reproducible on all releases of Linux distributions (after April 2010 for Ubuntu).
Comment 1 Joël Tang 2012-03-25 14:48:54 EDT
This bug persists with Fedora 17, and doesn't exist when I boot with Vesa (low graphics).
Comment 2 Bill Nottingham 2012-03-26 11:20:15 EDT
What sort of graphics hardware?
Comment 3 Joël Tang 2012-03-26 15:17:06 EDT
I'm using an APU (AMD APU A6-3650). I think the LiveCD wants to search a specific driver for this graphics hardware, but there is none.

P.S. : After the installation, Fedora seems to use the basic graphics mode, without manipulation.
Comment 4 Jérôme Glisse 2012-03-26 16:39:35 EDT
Please attach dmesg, also after updating f16 you should have a newer kernel that support your GPU.
Comment 5 Joël Tang 2012-03-26 16:49:21 EDT
Created attachment 572867 [details]
Dmesg
Comment 6 Joël Tang 2012-03-26 16:57:07 EDT
Support ? This bug appears when I boot on a LiveCD. After the installation, it works. Do you mean that I will be able to use normal graphics?

Note You need to log in before you can comment on or make changes to this bug.